#container{
	width:1000px;
	height:auto;
	margin:auto;
}
#left-contents{
	width:330px;
	height:auto;
	float:left;
	margin-left:2px;
}
#right-contents{
	width:665px;
	height:auto;
	float:right;
	margin-right:2px;
}
#offers-area{
	background:url(../images/Doffer/offer-a.png) no-repeat;
	width:667px;
	height:299px;
	float:none;
	margin:auto;
}
#big-offer{width:667px; height:299px; margin:auto;}
.small-offer {position:relative;float:left;width:222px;height:194px; background:url(../images/Doffer/offer-b.png) no-repeat;}

/*------------live chat --------------*/
.live-chat{
	background:#F90;
	width:30px;
	height:60px;
	float:left;
	position:fixed;
}
/*------------middle-parts --------------*/
.middle-parts{
	background:url(../images/backgrounds/bg-middle-des.png) repeat-y;
	width:329px;
	height:230px;
	margin:auto;
}

/*-----------------------------voting--------------------------*/
#vote , #mailing-list { width:330px; height:auto;top:15px; float:left; position:relative; left:1px;}
#vote-title  {width:310px; height:auto; text-align:right; direction:rtl; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; color:#666; font-weight:700; padding-right:10px; }
#vote-title-result{text-align:right; direction:rtl; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; color:#000; font-weight:700; padding-right:10px; padding-top:10px; }
.vote-choice{ font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; font-weight:700; color:#999; width:300px; height:30px; text-align:right; direction:rtl;}
.vote-choice label{font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; font-weight:700; color:#999;}
.vote-btns{background:url(../images/backgrounds/btns.png) no-repeat; width:107px; height:36px; margin:0; padding:0; border:0; cursor:pointer;}
#mailing-heads {width:310px; height:50px; direction:rtl; text-align:right; padding-top:10px;font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; color:#666; font-weight:700; padding-right:10px;}
.mailing-text-box{width:220px; height:34px; background:url(../images/backgrounds/text-box.png) no-repeat; margin:0; border:0; text-align:left; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#333; padding-right:5px; padding-left:5px;}
#mailing-list label{font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; font-weight:700; color:#999; padding-right:10px;}
.space{margin:5px;}

/*-----------------------------footer--------------------------*/
#footer{width:100%; height:250px; margin:0;padding:0; clear:both; background:url(../images/body/footer.png) repeat #000; margin-top:10px;}
#footer-con{width:1000px; height:auto; margin:auto; padding:0; }
#footer-col-a{width:200px; height:auto; position:relative; float:left; left:1px;}
#footer-col-b{width:200px; height:auto; position:relative; float:left; left:2px;}
#footer-col-c{width:200px; height:auto; position:relative; float:left; left:3px;}
#footer-col-d{width:200px; height:auto; position:relative; float:left; left:4px;}
#footer-col-e{width:200px; height:auto; position:relative; float:left; left:5px;}
ul.footer-nav{direction:rtl; text-align:right; float:right; margin:0; padding:0; width:200px; height:auto;}
ul.footer-nav li{margin:5px 0; width:200px; display:block;}
ul.footer-nav li a{font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; font-weight:700; color:#CCC; text-decoration:none; display:block;  padding:5px; text-align:center;}
ul.footer-nav li a:hover{ background:#333; text-decoration:none;}
#footer-char{background:url(../images/body/character.png) no-repeat; width:146px; height:108px; clear:both; margin:auto; margin-top:15px;}
#copyrights{font-family:Georgia, "Times New Roman", Times, serif; font-weight:700; font-size:14px; color:#CCC; text-align:right; direction:rtl; padding:10px;}
#validator{width:200px; height:30px;}